# Bitnami applications installed in a prefix URL
Include "C:/bitnami/typo3-9.5.13-0/apps/typo3/conf/httpd-prefix.conf"
                    Include "C:/bitnami/typo3-9.5.13-0/apps/phpmyadmin/conf/httpd-prefix.conf"
                    